# _Under the Cognomen of Edgar Allan Poe_
# Walkthrough

* Jim Nelson, <jimbonator@gmail.com>
* 26 August, 2024
* [https://j-nelson.net/under-the-cognomen-of-edgar-allan-poe](https://j-nelson.net/under-the-cognomen-of-edgar-allan-poe)

*This walkthrough will lead you from the beginning of the story to one of two endings.*

*In-game HINTS are available if you're stuck.  They're generally preferable to this walkthrough, as they only reveal a slice of the game at a time, rather than all of it at once.*

*There are several viable paths one may follow.  This walkthrough is designed to minimize moves while taking you through the natural flow of the storyline.  It also ensures you record all possible clues in your journal.*

## January 19th of this year

### Emergency room

Take the crutch.  Travel south and south again.  Pull the sheet to reveal the corpse on the gurney.  Travel west to the hospital reception, where the indefatigable Inspector Dennings will question you.

You should ask him about the bombing and suspects, and then tell him your travel plans.  Take the timepiece he offers you and open it.

## Baltimore, 1849

### Intoxication Ward

The story now switches to Baltimore, 1849, where you are directing a curious man named Theophilus.  He has taken it upon himself to learn the circumstances behind Edgar Allan Poe's physical and mental state.  Poe is housed in the Intoxication Ward of Washington College Hospital.

Travel south and west.  You will be introduced to Dr. Moran, Poe's physician.  Examine Poe, then ask Dr. Moran about Poe.

Poe's personal effects are about the room.  Read the note, show it to Moran, and ask him about the Fourth Ward polls.  You should examine all the items on the table: The iron handle, the pledge card, the clothes, and each article of clothing (hat, coat, pants, shirt).  Smell the coat, and examine the stains.  Take the iron handle and pledge card.

Eventually, Dr. Moran will give you a claim ticket and request you travel to Fell's Point to retrieve Poe's bags.  You can use the time waiting to examine your journal and verifying you've collected all the items mentioned above.

Go east, north, and down the stairs.

## Seven years ago

### Mr. Belyle's office

The point of view switches back to modern times, seven years ago.  Read the invitation you're holding.  When Mr. Belyle asks what he can do for you, show the invitation to him.  Read it again, then give it to him.

Belyle will transform the invitation into a contract.  You should always read a contract before you sign it.  When you're ready, sign the contract.

You now have a decision to make.  You can select the novel that will make you Famous, or the novel that will make you Literary.  This choice is entirely yours.

Belyle will congratulate you on your decision and disappear.  Travel south to the mirror, look in it, and catch a glimpse of the choice you did not make.  Go south again...your journey as an author begins.

## Baltimore, 1849

### Fell's Point

You're back to Theophilus now.  Travel south, south again, and east to the ferry terminal.

Take the wanted poster and examine it.  Ring the bell on the counter, and give the claim ticket to the porter.  He will return with Poe's trunk, which is locked.

Put the iron handle in the keyhole and open the trunk.  You should read the three sets of documents inside: The literary review, the papers, and the letter.  Take the letter.

Ring the bell again.  Ask the porter about Poe and the bearded man.  Show him the wanted poster.

Travel west to leave the terminal.  Continue west and west again to Gunner's Hall in the Fourth Ward.

### Gunner's Hall

Read the sandwich board to learn what they're _really_ selling inside the pub.

Go north and west, and ask the barkeep about Poe.  She will tell you how to reach Lazaretto Point Light.

Go east and south to exit the pub.  Continue east, northeast, north, and east to the hospital.

### Intoxication Ward

Travel south and west to Poe's room.  When you encounter Moran, he will tell you that Poe had a visitor in your absence.  A rose in a vase is now on Poe's nightstand.  Read the sympathy message.

Find Moran.  (If he's not in the room, he's out in one of the hallway areas.)  Ask him about Barnum's City Hotel.  Go north to the stairs and travel down them.  Travel west to Battle Monument Square and north into Barnum's City Hotel.

### Barnum's City Hotel

Examine the writing table.  Read the poem and the magazine.  Take the magazine.

Ask the maid about Poe.  If you enjoy dishing the dirt, ask the maid about Griswold and the engagement.

Go south to leave the hotel.

## January 19th of this year

### Bookstore

You have returned to modern times.  On the shelf are three books: _Blanking Out_, _Dead on Arrival_, and _Under the Cognomen of Edgar Allan Poe_.  At a minimum, you should examine all three books.  Reading them will give you more insight into the past six years since you and your double split off, as well as a little insight into Theophilus' past.

Go north, press the call button, and enter the elevator.

## Baltimore, 1849

### Lazaretto Point Light

You have returned to Theophilus in 1849.  Travel east, south, south again, southeast, and south once more.

Go east to the keeper's cottage.  Examine the granite block in the garden plot.  Look in the hole, take the tunic, and examine the tobacco leaf in its pocket.

Now examine the shingle hanging on the cottage.

## Reformation

You are now in a vivid memory of Theophilus'.  Cross the bridge.  Knock on the chapel door twice.

Once admitted, you will return to Theophilus' present time.

## Baltimore, 1849

### Lazaretto Point Light

Go west, west, and up to the lantern room.  Go southwest.  Examine the gibus and the hatch.

Go northwest, down, and east.  Travel north, northwest, west, and west again to reach Gunner's Hall.

### Gunner's Hall

Go north and north again to the pub's back room.

Ask the toper about Poe.  Show him the wanted poster, the letter from the trunk, and the tobacco leaf.  Ask him about L. and then about Ludwig.

At some point, the toper will mention that the barkeep is holding a compass which fell from Poe's pocket when he was taken away.  Go south and west, and ask the barkeep for it.  It's a cipher wheel, and you can now DECIPHER LETTER.  Use WILMOT as the keyword.

Go east and east again to the voting table.  Ask for a ballot and type "y" to vote.  You'll receive a voucher for a free whiskey.

Return to the toper in the back room to the north.  He will be more than interested in your voucher.  You now have a choice to make: You can either give him the voucher, which he will be most grateful for, or the pledge card.  You will need to give the card to him multiple times before he accepts it.

In exchange for either, the toper will tell you how to open the hatch at the lighthouse.

Travel south and south again to exit the pub.  Go east, east again, southeast, and south to reach Lazaretto Point Light.

### Lazaretto Point Light

Travel west and up to the lantern room.  Go southwest to the hatch.  Turn the lever right, right, and left, then pull it.  Go down the ladder.

## January 19th of this year

### Skyscraper

You're back in modern times, in the elevator you stepped into at the bookstore.  Go north.

Your double is elsewhere on the skyscraper floor.  After a few turns, he will begin speaking to you.  You can hear and talk to him, but not see him.

Wait until your other says you need to find the circuit panel.  Go east and north.  Examine the panel and open it to reveal a lever inside.  Push and then pull the lever.

Now go north.  You will need to wait a number of turns before your other turns on the light.

Travel west to the lighted area.  Open the door.

## Baltimore, 1849

### Lighthouse cellar

You have returned to Theophilus.  Go west.  Read the chalked message.  Examine and take the bottle.

Go east and up the ladder.  Go northwest, down, and east.

Travel north, northwest, north, and north again.  Go east to enter the hospital.

### Intoxication Ward

Find Moran.  Show him the wine bottle.  He will tell you about laudanum.

You can now decipher the tobacco leaf.  The key is LAUDANUM.

Return to the stairs and travel down them.  Travel south, south again, southeast, and south once more.

### Lazaretto Point Light

Go west, up, southwest, and down to the cellar.  Go west to the chalked message.  Decipher the message.  The key is name on the tobacco leaf, HLUDWIG.

Go east and up the ladder.  Read the newspaper the wind blows to your feet.  Travel north to return to the hospital and witness Poe's final fate.

## January 19th of this year

### Skyscraper

You're back in the skyscraper.  You have a decision to make: Either take the new book, _Out of Whack_, or exit out the door.  One of you will die, and one will live.  The question is, how well will the survivor live when all is said and done?

The choice is yours.

### Endgame

You have flashed-forward to the hospital and Inspector Dennings.  You can talk to him and try to explain what's happened, or simply wait.

Eventually Dennings will tell you that you're free to go.  He offers you a book to sign---not your book, but your other's book.  You do not have to sign it.

Go north to leave the hospital.  You will return home.

If you decided to take the book, READ BOOK will end the game.

If you decided to go out the utility door, use WRITE A BOOK.
